#sub-banner img{width:100%}
.inside{overflow:hidden;margin: 115px auto;width: 1200px;}
#ssbanner{display: none;}
.bigwidth .main-article{width:100%}
#side-nav{float:right;width:290px;display: none;}
#side-nav .side-title{}
#side-nav .side-title h2{background:#333;color:#969696;line-height:120%;padding:20px 30px;font-size:15px;border-bottom:5px solid #969696}
#side-nav .side-title h2 b{font-size:34px;display:block;line-height:100%;font-family:'Noto Serif TC',serif;font-weight:normal;color:#fff}
.waylink{margin-top:-80px;display: none;}
.waylink .inside{margin:0 auto}
.waylink .side-title{background-image:url(/images/20/pagetitle_bg.webp);background-repeat:no-repeat;background-position:50% 50%;background-size:cover;width:170px;height:180px;padding:30px 40px;display:inline-table;overflow:hidden;position:relative}
.waylink .side-title:after{content:'';width:calc(100% - 22px);height:calc(100% - 22px);border:1px solid #7b6341;position:absolute;left:10px;top:10px}
.waylink .side-title h2{color:#8a7763;font-weight:400;font-size:16px;font-family:'Oswald',sans-serif;display:table-cell;vertical-align:middle}
.waylink .side-title h2 b{display:block;font-weight:400;font-size:26px;color:#a99b80;margin-top:10px;font-family:"å¾®è»Ÿæ­£é»‘é«”","è˜‹æžœå„·ä¸­é»‘","Lucida Grande","Arial","Arial Narrow";line-height:120%}
.waylink .side-title svg{position:absolute;top:5px;right:5px;width:23px;height:23px;z-index:5}
polyline{stroke-width:1;stroke:#785141;stroke-dasharray:150;stroke-dashoffset:150;-moz-animation:ani_svgShowLine 1s .2s linear forwards;-webkit-animation:ani_svgShowLine 1s .2s linear forwards;animation:ani_svgShowLine 1s .2s linear forwards}
@keyframes 
ani_svgShowLine{to{stroke-dashoffset:0}}
.mo{display:none;}
.waylink ol{margin:10px auto 65px;padding:0;text-align:right;display:inline-block;vertical-align:bottom;margin-left:40px}
.waylink ol li{display:inline-block;color:#a3a3a3;vertical-align:top;position:relative;padding-left:25px}
.waylink ol li:after{content:'/';position:absolute;color:#737373;top:0;left:8px}
.waylink ol li:first-child{padding-left:0}
.waylink ol li:first-child:after{display:none}
.waylink ol li a{color:#a3a3a3;font-weight:400;font-size:15px;padding:0 15px}
.waylink ol li:last-child a{color:#989898}
.main-article .pagetitle{line-height: 100%;font-size:40px;color: #5f5b5b;margin-bottom:50px;font-weight:400;text-transform: capitalize;}
.main-article #describe{color: #3a3a3a;font-size:15px;line-height: 200%;}
#side-nav #contact-nav,#side-nav #contact-extra{margin-top:50px}
#side-nav #contact-nav h3,#side-nav #contact-extra h3{font-size:16px;line-height:110%;color: #656565;margin-bottom:20px;}
#side-nav #contact-nav h3 strong,#side-nav #contact-extra h3 strong{font-size:20px;font-family: 'Noto Serif TC',serif;font-weight:400;line-height:110%;}
#side-nav .Cate >li h3,#side-nav .Cate >li .subUL li .subULHead,#contact-nav ul li,#contact-extra ul li{overflow:hidden;position:relative;border-bottom:1px solid #444}
#side-nav .Cate >li h3,#side-nav .Cate >li .subUL li .subULHead p{width:calc(100% - 25px)}
#side-nav .Cate >li >h3{width:100%}
#side-nav .Cate >li h3 span{color:#5a5a5a;margin-right:8px;vertical-align:bottom;font-weight:700;font-size:20px}
#side-nav .Cate >li h3 b,#side-nav .Cate >li .subUL li .subULHead b{color:#6d6d6d;font-weight:700;font-size:20px;position:absolute;right:0;top:0;cursor:pointer;display:block;width:50px;height:53px;text-align:center;line-height:53px}
#side-nav .Cate >li h3 a,#side-nav .Cate >li .subUL li .subULHead p a,#side-nav .Cate >li .subUL li .sub2UL li .sub2ULHead p a,#contact-nav ul li a,#side-nav #contact-extra ul li a{padding:15px 0}
#side-nav .Cate li a,#contact-nav ul li a,#side-nav #contact-extra ul li {font-size:15px;display:block;color:#929292;transition:all linear .2s}
#side-nav .Cate li a:hover,#side-nav .Cate li.action a,#contact-nav ul li a:hover,#side-nav #contact-extra ul li a:hover{color: #504f4d;}
#side-nav .Cate li ul{overflow:hidden;display:none}
#side-nav .Cate li.action >ul{display:block}
#side-nav .Cate >li .subUL li .subULHead p a{padding-left:20px;color:#929292}
#side-nav .Cate >li .subUL li .subULHead p a:hover,#side-nav .Cate >li .subUL li.action .subULHead p a{color: #c1955c;}
#side-nav .Cate >li .subUL li .subULHead b{color:#d3d3d3}
#side-nav .Cate >li .subUL li .sub2UL li .sub2ULHead p a{padding-left:35px;border-bottom:1px solid #444;color:gray}
#side-nav .Cate >li .subUL li .sub2UL li.action .sub2ULHead p a{background:#ededed}
#ssbanner-list .bxslider div a{background-repeat:no-repeat;background-position:50% 50%;background-size:contain;background-color:#f6fcfd;display:block;transition:all ease-in-out .3s;width:100%;height:100%}
#side-nav #contact-extra ul li{padding:15px 0;}
#side-nav #contact-nav ul li a,#side-nav #contact-extra ul li a{text-align:left}
#side-nav #contact-nav ul li a i{margin-right:5px}
#community{margin:50px 0;display: none;}
#community li{float:left;margin:0 5px 5px 0;line-height:0}

/* moreLink */
#moreLink{ text-align: center; margin-top: 40px;}
#moreLink a{background: linear-gradient(180deg, #36C75C 0%, #148A33 100%) 0% 0% no-repeat padding-box;margin: 0 10px;border-radius: 50px;padding: 15px 50px;animation-name: elementor-animation-pulse;animation-duration: .7s;animation-timing-function: linear;animation-iteration-count: infinite;display: inline-block;color: #fff;font-size: 20px;}
@keyframes elementor-animation-pulse{ 0%{transform:scale(1.0)} 50%{transform:scale(0.95)}%{transform:scale(1.0)}}

/* layout */
#describe .layout{ width:100%; overflow:hidden;}

@media screen and (max-width: 1440px) {
	.waylink .side-title{width:130px;height:120px}
	.waylink .side-title h2{font-size:14px}
	.waylink .side-title h2 b{font-size:20px;margin-top:10px}
	.waylink ol{margin:10px auto 35px}
}
@media screen and (max-width: 1366px) {
	.inside{width:90%;margin: 0px auto;}
}
@media screen and (min-width: 1025px) {
	#sub-banner a{background-attachment:fixed}
}
@media screen and (max-width: 1024px) {
	.main-article{width:100%;margin-top: 5px;}
	#side-nav{width:100%;margin-top:80px}
	#fb-wrap,#g-map,#youtube{width:300px;margin:5px auto;text-align:center}
	#sub-banner{margin-top: 80px;}
	.waylink .side-title{display:table;margin:0 auto;padding:30px 40px;width:180px;height:80px}
	.waylink ol{display:block;text-align:center}
	.waylink ol li a{padding:0}
	#ssbanner .bigname h2{color:#b5b5b5}
	#ssbanner .bigname p{color:#ecd9c1}
}
@media screen and (max-width: 768px) {
	#sub-banner{margin-top: 70px;}
}
@media screen and (max-width: 640px) {
	.pc{display:none;}
	.mo{display:block;}
	.inside{margin: 20px auto;}
	.main-article .pagetitle{font-size:30px;padding-top: 60px;}
	.waylink ol li,.waylink ol li a,.waylink ol li .h3,.waylink ol li:after{font-size:8pt}
	#sub-banner{}
	.waylink .side-title{padding:20px 30px}
	.waylink .side-title:after{left:5px;top:5px;width:calc(100% - 12px);height:calc(100% - 12px)}
	.waylink .side-title svg{width:18px;height:18px}
	.waylink .side-title h2{font-size:12px;line-height:120%}
	.waylink .side-title h2 b{font-size:18px;margin-top:5px}
	.waylink{margin-top:0}
}
@media screen and (max-width: 480px) {
	.main-article .pagetitle{margin-bottom:20px;}
}
@media (max-width: 1420px) and (min-width: 991px) {
    .main-article #describe {
        color: #3a3a3a;
        font-size: 15px;
        line-height: 200%;
        width: 79%;
        margin-top: 75px;
    }
}